Subject: I want to obtain information for the performace of NeTraMet

From: "����ȯ" <[email-masked]>
Date: Sat, 14 Dec 2002 10:53:14 +0900

Hello Everybody.

I want to know the performace of NeTraMet.
I could find some information about that at RFC2123 (2.6 clause) and the
paper,"Using NeTraMet for Production Traffic Measurement" wittern by
N.Brownlee in The University of Auckland.
But it is very sample.

I want to know how many packets NeTraMet can process per a second according
to packet size and
the kinds of using processor and OS.

Is there anyone to have some information relate to my above curiosity.

Thank you for reading my question